mythes-it failed to install: /usr/sbin/update-openoffice-dicts: not found

Bug #903869 reported by Nicola Jelmorini on 2011-12-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dictionaries-common (Ubuntu)
Undecided
Unassigned
Precise
Undecided
Unassigned
mythes-it (Debian)
Fix Released
Unknown
mythes-it (Ubuntu)
High
Martin Pitt
Precise
High
Martin Pitt

Bug Description

I'm installing the daily build of 13.12.2011

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: ubiquity 2.9.7
ProcVersionSignature: Ubuntu 3.2.0-4.10-generic 3.2.0-rc5
Uname: Linux 3.2.0-4-generic x86_64
ApportVersion: 1.90-0ubuntu1
Architecture: amd64
CasperVersion: 1.294
Date: Tue Dec 13 20:02:36 2011
LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha amd64 (20111213)
ProcEnviron:
 LANGUAGE=it_CH.UTF-8
 PATH=(custom, no user)
 LANG=it_CH.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

Nicola Jelmorini (jelmorini) wrote :

Exception during installation:
Dec 13 19:01:44 ubuntu plugininstall.py: SystemError: E:Sub-process /usr/bin/dpkg returned an error code (1)
Dec 13 19:01:44 ubuntu plugininstall.py:

tags: added: installer-crash

Thanks for your report.

This is the cause of the failure
Dec 13 19:01:31 ubuntu ubiquity: Setting up mythes-it (2.0.7.gh.deb1-3) ...
Dec 13 19:01:31 ubuntu ubiquity: /var/lib/dpkg/info/mythes-it.postinst: 6: /var/lib/dpkg/info/mythes-it.postinst:
Dec 13 19:01:31 ubuntu ubiquity: /usr/sbin/update-openoffice-dicts: not found
Dec 13 19:01:31 ubuntu ubiquity:
Dec 13 19:01:31 ubuntu ubiquity: dpkg: error processing mythes-it (--configure):
Dec 13 19:01:31 ubuntu ubiquity: subprocess installed post-installation script returned error exit status 127

Changed in ubiquity (Ubuntu):
importance: Undecided → High
status: New → Triaged
summary: - The installation process for Ubuntu 12.04 crash
+ mythes-it failed to install: /usr/sbin/update-openoffice-dicts: not
+ found
affects: ubiquity (Ubuntu Precise) → openthesaurus (Ubuntu Precise)
Martin Pitt (pitti) on 2011-12-14
Changed in openthesaurus (Ubuntu Precise):
assignee: nobody → Martin Pitt (pitti)
affects: openthesaurus (Ubuntu Precise) → mythes-it (Ubuntu Precise)
Changed in mythes-it (Ubuntu Precise):
assignee: Martin Pitt (pitti) → nobody
Martin Pitt (pitti) on 2011-12-14
Changed in mythes-it (Ubuntu Precise):
status: Triaged → In Progress
assignee: nobody → Martin Pitt (pitti)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mythes-it - 2.0.7.gh.deb1-3git1

---------------
mythes-it (2.0.7.gh.deb1-3git1) precise; urgency=low

  Upload current Debian packaging git head (I need to wait for NMU/bug
  response before uploading to Debian)

  * Drop debian/postinst and debian/postrm: update-openoffice-dicts is
    obsolete and does not exist any more. (Closes: #640606, LP: #903869)
 -- Martin Pitt <email address hidden> Wed, 14 Dec 2011 10:28:15 +0100

Changed in mythes-it (Ubuntu Precise):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dictionaries-common - 1.12.0ubuntu6

---------------
dictionaries-common (1.12.0ubuntu6) precise; urgency=low

  * Add Breaks: for broken mythes-it. (LP: #903869)
 -- Martin Pitt <email address hidden> Wed, 14 Dec 2011 10:32:50 +0100

Changed in dictionaries-common (Ubuntu Precise):
status: New → Fix Released
Changed in mythes-it (Debian):
status: Unknown → New
Changed in mythes-it (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.